Support » Plugin: BuddyPress Restrict Messages » select2.min.js conflict? Buddyboss Platform 1.3.5

  • BStreet

    (@bstreet123456789)


    Hey Venutius,

    I’m receiving a possible conflict with Buddyboss select2.min.js on user search in messages. Tested on default theme with Buddyboss platform 1.3.5.
    error message “select2.min.js?ver=1.3.5:2 Uncaught TypeError: b.slice is not a function” fires when trying to enter name suggestion.

    Thanks in advance,

    Bernard

  • The topic ‘select2.min.js conflict? Buddyboss Platform 1.3.5’ is closed to new replies.